nav ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	width: 350px;
	margin: 0;
}

nav ul ul {
	margin: 5px;
}

nav a {
	display: block;
	color: #000;
}

nav a:hover {
	background-color: #555;
	color: white;
}

nav {
	float: left;
}

main {
	margin-left: 400px;
}

.emphasised {
	font-weight: bold;
}

table.datatable, table.datatable th, table.datatable td {
	border: 1px solid black;
}

table.datatable {
	border-collapse: collapse;
	width: 100%;
}

table.datatable th {
	height: 25px;
	/*background-color: #4CAF50;*/
	background-color: #68667E;
	color: white;
	font-weight: bold;
}

table.datatable thead.light th {
	background-color: #8389AA;
}

table.datatable td, table.datatable th {
	border: 1px solid #ddd;
	padding: 5px;
}

table.datatable tr.archived-true {
	background-color: #aaa;
}

table.datatable tr.archived-false:nth-child(even) {
	background-color: #f2f2f2;
}

table.datatable tr:hover {
	background-color: #ddd;
}

table.datatable tfoot {
	background-color: #aaa;
}

table.datatable tfoot tr:hover {
	background-color: #aaa;
}

table.datatable tfoot td {
	text-align: center;
}

table.datatable tfoot a {
	color: white;
	font-weight: bold;
	display: block;
	text-decoration: none;
}

table.availability {
	color: black;
	border-collapse: collapse;
}

table.availability td {
	padding: 3px;
	border: 2px solid black;
}

table.datatable tr.OCCUPIED, table.availability td.OCCUPIED {
	background: red;
}

table.datatable tr.OCCUPIED {
	color: graytext;
}

table.datatable tr.AVAILABLE, table.availability td.AVAILABLE {
	background: green;
}

table.datatable tr.OVERLAPPING, table.availability td.OVERLAPPING {
	background: blue;
}

table.datatable tr.BLOCKED, table.availability td.BLOCKED {
	background: yellow;
}

td.Fundable {
	background: green;
}

td.NotFundable {
	background: red;
}

td.PartiallyFundable {
	background: yellow;
}

fieldset {
	border-top: 30px solid #8389AA;
}

fieldset {
	margin-bottom: 10px;
}

fieldset legend {
	font-weight: bold;
	background: #8389AA;
	color: white;
}

ul.two-column-form {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.two-column-form li {
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	clear: both;
}

ul.two-column-form div.input {
	margin-left: 310px;
}

ul.two-column-form div.label {
	width: 310px;
	float: left;
}

form label {
	display: inline-block;
}

input.error, p.error, span.error, .error {
	background-color: rgb(230, 0, 0);
	color: white;
}

span.error {
	display: block;
	padding: 0.1em;
}

ul.inline {
	margin: 0;
	padding: 0;
}

ul.inline li {
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
}